/* Репортажи */
.reports {
	background:#fff;
	border-top:solid 1px #b4b4b4;

	overflow:hidden;
	position:relative;
	padding:35px 0px;
}

.reports .runner {
	clear:both;
	padding:5px 10px 0px 10px;
	line-height:18px;
	position:relative;
	overflow:hidden;
}

.reports .runner .block_section {
	width:220px;
	float:left;
	margin:0px 12px 0px 13px;
}

.reports .runner .last {

}

.reports .runner .sub_title {
	font-size:12px;

}

.reports .runner .next {
	width:9px;
	height:14px;
	position:absolute;
	background:url(/template/im/img/next_report.gif) left top no-repeat;
	cursor:pointer;
	top:80px;
	right:8px;
}

.reports .runner .prev {
	width:9px;
	height:14px;
	position:absolute;
	background:url(/template/im/img/prev_report.gif) left top no-repeat;
	cursor:pointer;
	top:80px;
	left:8px;
}

.reports .runner .inactive {
	cursor:auto;
	opacity:0.5;
}

.reports .black_menu {
	margin:0px 15px;
}

.reports .arrow_link {
	margin-right:20px;
	margin-top:0px;
}
/***********************************/

